//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HomeRemediesOnlineWebApp
{
    using System;
    using System.Collections.Generic;
    
    public partial class Order_Products
    {
        public int OrderID { get; set; }
        public int PID { get; set; }
        public int Qty { get; set; }
        public decimal TotalSale { get; set; }
    
        public virtual Order Order { get; set; }
        public virtual Product Product { get; set; }
    }
}
